Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

OldBlivion

juego rol oldblivion problema

  • Por favor, ingresa para responder
11 respuestas al tema

#1 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 18 February 2013 - 10:42 AM

Hola

bueno aunqe sea viejo sigo jugando oblivion y como mi pc no es buena uso el oldblivion

mi problema empieza al usar Mods

yo cambie la interfaz del juego, creo qe se llama Ul

bueno hasta ahi todo bn, la cosa empieza cuando intento poner armas o armaduras o mods donde tenga que activarlos desde archivos de datos del launcher

esos mods no me funcionan, al entrar con Oldblivion es como si no lo hubiese puesto

porfavor les agradeceria qe me dieran una solucion o una respuesta

Muchas gracias de ante mano



#2 pidermakey

pidermakey

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 2975 posts

Posteado 18 February 2013 - 03:58 PM

Holas y bienvenido compañero,

 

Lo primero que mods son lo que no te funcionan??? dame el enlace para revisarlos y te hecho una mano. Salu2 :thumb:


"Nada mas que el rol nada mas que eso espada escudo y una buena historia"


#3 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 18 February 2013 - 06:53 PM

bueno hasta ahora solo probe con 3 mods

links.

Tyrael armor: http://oblivion.nexu....com/mods/22794

carsormyr: http://oblivion.nexu....com/mods/22025

y por ultimo Rens Beauty Pack:http://oblivion.nexu...s.com/mods/4431

Gracias por responder, Saludos!



#4 darkpadawan

darkpadawan

    Supremo guía espiritual de DLAN

  • Moderador
  • 6488 posts

Posteado 18 February 2013 - 07:04 PM

No tiene mucho sentido tener que usar Oldblivion para PCs poco potentes, si luego se quieren usar mods que van a exigirle rendimiento al motor del juego, ¿no?


Pathfinder: Kingmaker (escalamos las montañas porque están ahí)

Starlancer (testeando)

 
Night in the Woods  -  Dreamfall Chapters  - Ankh 2: Heart of Osiris  - The Walking Dead season1 - Xenonauts  - 1954: Alcatraz

Endless Space Disharmony  -  Tales from the Borderlands  - Worlds of Magic  - Betrayer - Anachronox - The Void - Chrome: SpecForce

Grim Dawn - Jurassic Park: the game - The Turing Test  -  The Inner World  - Duke Nukem Manhattan Project - Red Faction  -  Into the Breach

The Swapper - Gone Home - Fallout 2 - Fallout Tactics - Pandora: First Contact/Eclipse of Nashira  -  The Elder Scrolls: Arena - Trauma

Amnesia: Justine -Darkness Within 1 y 2 - The Seven Sisters - Grand Theft Auto III  -  Tales of Monkey Island  -  Waking Mars  -  Amadeus

GTA Vice City - FSPort Mod - The Babylon Project - Wing Commander Saga Prologue - Thief: The Dark Project (+Gold)  -  In Verbis Virtus

Dark  -  The Banner Saga  -  Thief II: The Metal Age - 1849 Gold Edition - Shadows of the Metal Age - System Shock 2 - The Saboteur

The Few  -  Meridian: New World  -  Freelancer  -  Risen  -  Hexen II  -  Alone in Space  -  Divinity: Original Sin


#5 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 18 February 2013 - 07:22 PM

bueno, como nunca pude usar esos mods nose como me andaran


Editado por Kiukusuke, 19 February 2013 - 02:59 AM.


#6 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 19 February 2013 - 12:52 AM

Bueno acabo de instalar el colored map con el oblivion mod manager y funciono

ahora estoy mas confundido que antes jaja

el oldblivion no es compatible con la actualizacion 1.2.0416 que venia con mi cd del juego

por lo tanto no lo instale es posible que sea por eso?



#7 pidermakey

pidermakey

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 2975 posts

Posteado 19 February 2013 - 05:27 AM

Bueno acabo de instalar el colored map con el oblivion mod manager y funciono


ahora estoy mas confundido que antes jaja


el oldblivion no es compatible con la actualizacion 1.2.0416 que venia con mi cd del juego


por lo tanto no lo instale es posible que sea por eso?

Ahi tienes tu respuesta compañero la gran mayoria de mods funcionan con la ultima version disponible de oblivion. Por eso no te funcionan algunos de los mods Salu2.


"Nada mas que el rol nada mas que eso espada escudo y una buena historia"


#8 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 19 February 2013 - 08:01 AM

Muchas Gracias!

y por ultimo, la unica manera de saber si son compatibles es probando?


Editado por Kiukusuke, 19 February 2013 - 08:19 AM.


#9 Incal

Incal

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 3358 posts

Posteado 19 February 2013 - 10:22 AM

Es que ahí tienes un pez que se muerde la cola.

 

Todos los mods o la inmensa mayoría requieren el juego parcheado a la última versión (1.2.0416).

 

Y como te dijo darkpadawan no es lógico usar el oldblivion y en cima meterle mods que normalmente hacen que los requerimientos de la máquina suban respecto al oblivion normal. Olvídate de usar mods con el oldblivion.



#10 Kiukusuke

Kiukusuke

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 20 February 2013 - 04:13 AM

ok gracias



#11 alzeroth

alzeroth

    Humano

  • Miembro
  • Pip
  • 3 posts

Posteado 06 March 2013 - 08:43 PM

No se si esto se puede postear por aca, pero aun tienes el OldBlivion y sabes como se instala?si puedes ayudame que la pagina desaparecio y hay muy poca info al respecto, el Oblivion me va, pero muy lento, y si puedes dime si tiene caracteristicas especiales (EDITADO POR PIRATERÍA) y no se si no me funciona por eso mismo.

Editado por Eden, 07 March 2013 - 12:21 AM.
piratería


#12 Eden

Eden

    お前はもう発禁

  • Admin
  • 5537 posts

Posteado 07 March 2013 - 12:23 AM

Alzeroth, edite tu mensaje por tener claras referencias a la pirateria. Las normas del Clan (que aceptaste al registrarte) dejan bien en claro que la pirateria no esta tolerada en Dlan.







También marcado con juego, rol, oldblivion, problema

A Bragol. Tus amigos te echan de menos.